UniFi - Aanbevolen minimale systeemvereisten

Status
Niet open voor verdere reacties.

Hempie

Forumleiding
Administrator
UniFier
Berichten
1.229
Waarderingsscore
675
Punten
163
Dit zijn de minimale systeemvereisten voor een optimale werking van de UniFi-controller.

Besturingssysteem:
  • Ubuntu Desktop / Server 14.04 of later (LTS-releases, 16.04 aanbevolen)
  • Debian 7 "Wheezy" of hoger (LTS-releases, 8 aanbevolen)
  • macOS Mavericks 10.9 of hoger (10.12 aanbevolen)
  • Windows 7 of hoger (10 aanbevolen)
  • Windows Server 2008 of hoger (aanbevolen 2016)
CPU: x86-64 Processor (Intel / AMD x64-processors) *

RAM: 1 GB voor headless servers; 2 GB voor GUI *

Netwerk: 100 Mbps Wired Ethernet *

HDD: minimaal 10 GB gratis (20 GB of meer voorkeur) *

Java: Java Runtime Environment (JRE) 8

Webbrowser: Google Chrome

MongoDB: versie 2.6.10. (Mongo wordt gebundeld aangeboden, dus de meeste gebruikers hoeven dit niet apart te downloaden. Sommige distributies gebruiken mogelijk een iets oudere versie, maar v2.6.10 is die van Windows / Mac-pakketten, en dus wat we hier zullen aanbevelen).

* De werkelijke opslag, CPU-, RAM- en netwerksnelheidvereisten zijn afhankelijk van vele factoren, waaronder het aantal UniFi-apparaten dat wordt beheerd door de controller, het aantal clients, functies ingeschakeld en instellingen voor gegevensretentie. Voor databaseherstel heeft u een vrije ruimte nodig die gelijk is aan de huidige databasegrootte plus 2 GB.
 
Status
Niet open voor verdere reacties.
Bovenaan